.slider {
  position: relative;
}

.slider__wrapper {
  position: relative;
  z-index: 1;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  min-height: 322px;
  padding-top: 24px;
/*  padding-right: 20px;*/
  padding-bottom: 24px;
/*  padding-left: 20px;*/
/*  overflow: hidden;*/
}

.slider--in-move .slider__wrapper {
/*  margin-right: 20px;*/
/*  margin-left: 20px;*/
  padding-right: 0;
  padding-left: 0;
}

.slider__list {
  position: relative;
  left: 0;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  width: 500%;
  margin: 0;
/*  margin-right: -11px;
  margin-left: -11px;*/
  padding: 0;

  list-style: none;

  -webkit-transition: -webkit-transform 0.6s ease;
          transition: -webkit-transform 0.6s ease;
          transition:         transform 0.6s ease;
          transition:         transform 0.6s ease, -webkit-transform 0.6s ease;
}

.slider__list::-webkit-scrollbar {
  display: none;
}

.slider__item {
  -webkit-backface-visibility: hidden;

  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

.slider__button {
  position: absolute;
  top: calc(50% - 33px);
  z-index: 10;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 40px;
  height: 40px;

  background-color: #ffffff;
  border: none;
  border-radius: 50%;
  cursor: pointer;

  -webkit-transition: -webkit-box-shadow 0.3s ease;
          transition: -webkit-box-shadow 0.3s ease;
          transition:         box-shadow 0.3s ease;
          transition:         box-shadow 0.3s ease, -webkit-box-shadow 0.3s ease;
}

.slider__button:hover,
.slider__button:active {
  outline: none;
  -webkit-box-shadow: 0 0 18px 1px rgba(108, 99, 255, 0.2);
          box-shadow: 0 0 18px 1px rgba(108, 99, 255, 0.2);
}

.slider__button--prev {
  left: 0;
}

.slider__button--next {
  right: 0;
}
